/*
Theme Name:     Kadence child theme
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* We can remove after disable Elementor */
body {
	background: #FBF5EC !important;
}

.site-main-header-inner-wrap {
	min-height: 76px;
}

/*
#site-navigation {
	display: none;
}
body.logged-in #site-navigation {
	display: block;
}
*/

#main-header .header-button.button-size-custom {
	width: 76px;
	height: 76px;
	padding: 0;
	font-size: 14px;
	line-height: 76px !important;
	text-align: center;
	font-weight: 600;
	background-color: #DAC9FF !important;
}

#primary-menu .menu-item-189429,
#primary-menu .menu-item-189430,
#primary-menu .menu-item-189431 {
	background: #DAC9FF;
	border-radius: 10px;
	margin-right: 5px;
}

#secondary-navigation {
	display: none;
}
body.logged-in #secondary-navigation {
	display: block;
}

/* Custom header button */
.rd-button-wrapper {
	display: flex;
	gap: 20px;
}

a.rd-btn {
	display: block;
	width: 192px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	text-align: center;
	text-decoration: none !important;
	padding: 0;
	border-radius: 13px;
	color: #394cf8 !important;
	background-color: #fff;
}

a.rd-btn.rd-btn-signup {
	color: #fff !important;
	background-color: #394cf8;
}

html body {
	font-family: 'GT Walsheim' !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Bommer Slab Bold' !important;
}

.drawer-content.mobile-drawer-content #mobile-site-navigation {
	background: #b0d9e5;
}
.site-header-section-right .header-button-wrap a {
	display: inline-block;
	width: 100px;
	height: 100px;
	line-height: 40px !important;
}
.site-header-section-right .mobile-header-button-wrap a {
	display: inline-block;
	width: 76px;
	height: 76px;
	line-height: 66px;
}

.archive-anchor-button {
	min-width: 180px;
}

body .kb-query-grid-wrap > li {
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 20px !important;
	border: solid 3px #394CF8;
}
body .kb-query-grid-wrap > li .archive-post-list-tag-button {
	display: block;
	width: 130px;
	border-radius: 5px;
	text-align: center;
}
body .kb-query-grid-wrap > li .archive-post-list-tag-button a {
	text-decoration: none;
}
body .kb-query-grid-wrap > li.tag-blog {
	border-color: #DAC9FF;
	background: #DAC9FF;
}
body .kb-query-grid-wrap > li.tag-blog .archive-post-list-tag-button {
	background-color: #B0D9E5;
}
body .kb-query-grid-wrap > li.tag-blog .archive-list-readmore {
	color: #fff;
	background-color: #394CF8;
}
body .kb-query-grid-wrap > li.tag-artikel {
}
body .kb-query-grid-wrap > li.tag-artikel .archive-post-list-tag-button {
	background-color: #80B878;
}
body .kb-query-grid-wrap > li.tag-artikel .archive-post-list-tag-button a {
	color: #fff !important;
}

.archive-category-list ul.wp-block-categories-list {
	padding: 0;
	list-style: none;
	text-align: center;
}
.archive-category-list ul.wp-block-categories-list li {
	display: inline-block;
	margin: 5px 10px;
}
.archive-category-list ul.wp-block-categories-list li a {
	color: #fff;
	display: block;
	padding: 5px 20px;
	border-radius: 20px;
	background: #182DF5;
	text-decoration: none;
}

/* Modal */
.self-help-search-modal .kt-blocks-modal-link {
	width: 180px;
	height: 47px;
	line-height: 47px;
}

.question-submit-form #form_question-post_title,
.qa-page #ap-search-form .ap-search-input {
	border-radius: 10px;
	background: #fff;
}

.question-submit-form #wp-form_question-post_content-editor-container {
	border-radius: 20px;
	border-color: #293126;
	overflow: hidden;
}

.question-submit-form .ap-btn-submit,
.qa-page .ap-search-form .ap-search-btn {
	color: #182df5;
	border: solid 2px #182df5;
	border-radius: 30px;
}
.question-submit-form .ap-btn-submit:hover,
.qa-page .ap-search-form .ap-search-btn:hover {
	color: #fff;
	background: #182df5;
}
.qa-page .ap-search-form .ap-search-btn {
	font-size: 14px;
	line-height: 16px;
}
.qa-page #anspress .ap-btn-ask {
	color: #fff;
	border-radius: 30px;
	background: #182df5;
}
.qa-page #anspress .ap-question-right {
	display: none;
}
.qa-page #anspress #ap-lists {
	width: 100%;
}

.qa-page #anspress .ap-list-head,
.qa-page #anspress .ap-questions {
	border-radius: 20px;
}
.qa-page #anspress .ap-list-head,
.qa-page #anspress .ap-questions, 
.qa-page #anspress .ap-questions-item {
	border-color: #293126;
}

.qa-page #anspress .ap-questions > .ap-questions-item:last-child {
	border-bottom: none;
}

/*
 * Grid
 */
.grid-container {
  display: grid;
  column-gap: 20px;
	row-gap: 20px;
	grid-template-columns: auto auto;
}
.grid-container.qa-list-col-3 {
	grid-template-columns: auto auto auto;
}
@media ( max-width: 480px ) {
	.grid-container {
		grid-template-columns: auto !important;
	}
}

.grid-item {
	padding: 20px;
  border: 1px solid #293126;
	border-radius: 20px;
}

/* Single Question */
/*
.question .entry-header {
	display: block;
}
*/
.single-question .entry.single-entry {
	box-shadow: none;
	border-radius: 0;
	margin: 0;
}

.single-question .content-area,
.single-question .entry-content {
	margin-top: 0;
	margin-bottom: 0;
}

.single-question #masthead {
	position: absolute;
	left: 0;
	top: 0;
	max-width: 1410px;
	margin: 0 auto;
}

.single-question .site-container {
	max-width: 100%;
	padding: 0;
}
.single-question .entry-content-wrap,
.single-question .ap-q-left.ap-col-8 {
	padding: 0;
}

.single-question #question {
	padding: 100px 0 50px;
	background: rgb(128,184,120);
}

.single-question #question > .ap-cell,
.single-question #ap-answers-c,
.single-question #answer-form-c {
	max-width: 1440px;
	padding: 0 24px !important;
	margin: 0 auto !important;
}

.single-question #question > .ap-cell {
	padding-bottom: 50px !important;
}

.single-question #ap-answers-c,
.single-question #answer-form-c {
	padding-top: 50px !important;
}

.single-question #answers .ap-content {
	padding: 0 !important;
}

.single-question #answers .ap-cell,
.single-question #answer-form-c #ap-drop-area {
	margin: 0 !important;
}

.single-question .ap-login,
.single-question .ap-post-updated,
.single-question #ap-answers-c #answers-order,
.single-question #answers .ap-q-metas,
.single-question #ap-answers-c .ap-sorting-tab {
	display: none;
}

.single-question #question .ap-q-metas {
	display: none;
	color: #fff;
	border-color: #fff !important;
	background: none !important;
	padding: 0 0 10px;
	margin-bottom: 10px;
}

.single-question #anspress .ap-cell-inner,
.single-question #anspress .ap-post-footer {
	border: none;
}
.single-question #anspress .ap-post-footer {
	padding-top: 20px;
}

.single-question #ap-answers-c .ap-q-inner {
	padding: 0;
}

.single-question #anspress h1 {
	color: #fff;
	text-transform: inherit;
	margin: 10px 0 20px;
}

.single-question .question-content {
	color: #fff;
}

.qa-container {
	max-width: 1440px;
	padding-left: 24px;
	padding-right: 24px;
	margin: 0 auto;
}

.single-question #anspress .ap-cell.clearfix {
	margin-right: 0;
}

.qa-answer-container-wrap {
	padding: 50px 0;
}

.qa-answer-form-container-wrap {
	display: none;
	padding: 50px 0;
}
body.logged-in .qa-answer-form-container-wrap {
	display: block;
}

.qa-list-container-wrap {
	padding: 50px 0;
	background: #DDE1DC;
}

.qa-list-container .grid-item {
	border-color: #182df5;
}
.qa-list-container #anspress h3 {
	font-size: 36px;
	text-align: center;
}
.qa-list-container .grid-item .qa-item-content {
	display: none;
}
.qa-list-container .grid-item .qa-item-link {
	display: block;
	width: 130px;
	color: #394CF8;
	text-align: center;
	padding: 2px 0;
	margin: 10px auto 0;
	border-radius: 10px;
	background: #DAC9FF;
}

.frivillig-custom-menu > ul > li {
	text-align: center;
	padding: 5px 40px;
	border-radius: 20px;
	background: #DAC9FF !important;
}
.frivillig-custom-menu > ul > li > a {
	color: #293126 !important;
}

.wp-block-navigation .wp-block-navigation__submenu-icon {
    align-self: center;
    background-color: inherit;
    border: none;
    color: #293126;
    display: inline-block;
    font-size: inherit;
    height: .6em;
    line-height: 0;
    margin-left: .25em;
    padding: 0;
    width: .6em;
}

.frivillig-custom-menu ul.wp-block-navigation__submenu-container {
	background: none !important;
	border: none !important;
	padding: 0 !important;
}
.frivillig-custom-menu ul.wp-block-navigation__submenu-container {
	padding-top: 5px !important;
}
.frivillig-custom-menu ul.wp-block-navigation__submenu-container li {
	width: 100%;
	color: #182df5;
	padding: 5px 20px;
	margin-bottom: 5px;
	text-align: center;
	border-radius: 20px;
	border: solid 2px #182df5;
	background: #fff;
}
.frivillig-custom-menu ul.wp-block-navigation__submenu-container li:hover {
	color: #fff;
	background: #182df5;
}
.frivillig-custom-menu ul.wp-block-navigation__submenu-container li a {
	padding: 0;
}

.utl-accordion .wp-block-kadence-pane {
	border-bottom: solid 1px #293126;
}

.utl-position {
	width: 100%;
}

/* Question Single template */
.question-template-default.single-question #main > .content-wrap {
}

.question-template-default.single-question .ap-question-lr.ap-row {
	padding: 0 0 128px;
}

.question-template-default.single-question .ap-q-left.ap-col-8 {
	float: none;
	width: 100%;
}

.question-template-default.single-question .ap-question-right.ap-col-4,
.question-template-default.single-question .ap-question-meta,
.question-template-default.single-question .ap-avatar {
	display: none;
}

.entry-header.question-title {
	/*display: none;*/
	padding-top: 128px;
	padding-bottom: 50px;
	margin-bottom: 0;
	background: rgb(128, 184, 120);
}

.entry-header.question-title h1 {
	max-width: 1440px;
	color: #394CF8;
	font-size: 42px;
	line-height: 48px;
	font-weight: 400;
	margin: 0 auto;
	padding: 0 24px;
	text-transform: capitalize;
}

@media (min-width: 1025px) {
	.question-template-default.single-question .qa-question-container-wrap {
		padding-top: 160px;
	}
}
.question-template-default.single-question #question {
	padding: 0;
	margin: 0 !important;
}
.question-template-default.single-question #question .ap-cell {
	margin: 0;
}
.question-template-default.single-question #question .ap-cell .ap-cell-inner {
	border: none;
}
.question-template-default.single-question #question .ap-cell .ap-cell-inner .ap-q-metas {
	font-size: 14px;
}
.question-template-default.single-question #question .ap-cell .ap-cell-inner h1 {
	font-size: 45px;
	margin-top: 0;
	line-height: 1.2em;
}
.question-template-default.single-question #question .ap-cell .ap-cell-inner .ap-q-inner {
	padding: 0;
}
.question-template-default.single-question #question .ap-cell .ap-cell-inner .question-content.ap-q-content,
.single-question #anspress .ap-cell {
	font-size: 17px;
}
.question-template-default.single-question #question .ap-cell .ap-cell-inner .ap-post-updated,
.question-template-default.single-question #question .ap-cell .ap-cell-inner .ap-post-footer {
	display: none;
}

.question-template-default.single-question .qa-answer-container h2 {
	font-size: 45px;
	color: #394CF8;
}
.question-template-default.single-question .qa-answer-container .ap-content {
	padding: 0;
}
.question-template-default.single-question .qa-answer-container .ap-content .ap-cell {
	margin: 0 !important;
}
.question-template-default.single-question .qa-answer-container .ap-content .ap-cell .ap-cell-inner {
	border: none !important;
}
.question-template-default.single-question .qa-answer-container .ap-content .ap-cell .ap-cell-inner .ap-q-inner {
	padding: 0;
}
.question-template-default.single-question .qa-answer-container .ap-content .ap-cell .ap-cell-inner .ap-q-inner .ap-answer-content {
	font-size: 18px;
}
.question-template-default.single-question .qa-answer-container .ap-content .ap-cell .ap-cell-inner .ap-q-inner .ap-post-updated,
.question-template-default.single-question .qa-answer-container .ap-post-footer {
	display: none;
}

@media (min-width: 1024px) {
    .cs-info-sticky.desktop_right {
        text-align: left !important;
    }
}

ul, ol {
	list-style-position: inside;
}

.single-udfordringer #primary {
	margin-top: 0 !important;
}

/*
---  begin Sorens stuff  ---
*/
.frivillig-menu {
background-color: #DAC9FF !important; border-radius: 10px !important;
}

/*
---  End Sorens stuff  ---
*/

